## ubuntu-recovery-grub-hotkey-stella 2.2+20.04ouagadougou1stella1

=== debian/changelog ===
ubuntu-recovery-grub-hotkey-stella (2.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Build for focal.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 16:42:19 +0800

ubuntu-recovery-grub-hotkey-stella (2.1+18.04timbuktu1stella1) bionic; urgency=medium

  * Bump version and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Tue, 10 Jul 2018 21:50:10 +0800

ubuntu-recovery-grub-hotkey-stella (2+columbia2stella1) xenial; urgency=medium

  * Bump version and upgrade to xenial.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Nov 2017 17:55:51 +0800

ubuntu-recovery-grub-hotkey-stella (1.1stella2) trusty; urgency=low

  * Build for Trusty distro.
    - Based on stella version 1.1stella1.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 02 May 2014 15:59:01 +0800

ubuntu-recovery-grub-hotkey-stella (1.1stella1) precise; urgency=low

  * For Stella, Add hotkey F11 to override the default hotkey 
    F9 in ubuntu-recovery-grub-hotkey.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 06 Feb 2014 11:55:00 +0800

ubuntu-recovery-grub-hotkey (1.1) precise; urgency=low

  [ Yu Ning ]
  * Change default hotkey from f11 to f9 since f11 doesn't work on ThinkPad.
    (LP: #1263629)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 15 Jan 2014 09:32:54 +0800

ubuntu-recovery-grub-hotkey (1.0) precise; urgency=low

  [ Yu Ning ]
  * Initial release. (LP: #1263629)
    - Default hotkey is F11.

  [ Jian-Ding Chen (timchen119) ]
  * Update Maintainer.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 25 Dec 2013 13:50:52 +0800
