=== debian/control ===
Source: ubuntu-recovery-grub-hotkey-stella
Section: utils
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Git: lp:~stella-team/timbuktu/+git/ubuntu-recovery-grub-hotkey-stella
Standards-Version: 3.9.3

Package: ubuntu-recovery-grub-hotkey-stella
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 grub-pc-bin (>= 1.99-21ubuntu3.14) | grub-efi-amd64-bin (>= 1.99-21ubuntu3.14)
Description: Ubuntu Recovery Grub Hotkey Configuration
 This package contains necessary configuration to enable grub hotkey
 for Ubuntu Recovery.
